Download Table of Contents Print this page

Smart Array 6404 Openvms Installation Prerequisites - HP A9891A Installation Manual

Advertisement

Table of Contents

Smart Array 6404 OpenVMS Installation Prerequisites

Before installing the Smart Array 6404 controller, ensure that you have the following software and firmware:
OpenVMS Version V8.2-1 (or later) for Integrity servers.
TCP/IP Version 5.5 or later.
Smart Array firmware Version 2.58 or later. Refer to the http://www.hp.com website to download Version
2.58 firmware. From the HP website, choose Software and Driver Downloads. Once on this page, enter
the product number of your smart array controller, and choose Download Driver and Software (firmware).
HP Insight Management Agents for OpenVMS V3.3 or later and any prerequisite software. Software
documentation and downloads can be obtained from the following website:
http://h71000.www7.hp.com/openvms/products/mgmt_agents/.
HP Array Configuration Utility (ACU-XE) for Integrity Servers Version 6.4 or later and any prerequisite
documentation. Software documentation and downloads can be obtained from the following website:
http://h71000.www7.hp.com/openvms/products/mgmt_agents/.
Also make sure that you review the following documentation:
Check the Smart Array 6404 Release Notes available at http://docs.hp.com in the IO Cards and
Networking Software section for known problems or other information needed for installation.
Confirm that the Smart Array 6404 controller and software are supported on the HP Integrity server and
I/O slot chosen. Refer to the Smart Array 6404 Controller Support Matrix located http://docs.hp.com in
the IO Cards and Networking Software section for more information.
Chapter 2
Smart Array 6404 Controller OpenVMS Installation
Smart Array 6404 OpenVMS Installation Prerequisites
19

Advertisement

Table of Contents
loading

Table of Contents